## libpoe-component-client-mpd-perl 1.100430

=== debian/changelog ===
libpoe-component-client-mpd-perl (1.100430-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Update dependencies per upstream
  * Rewrite control description
  * Use an override to enable RELEASE_TESTING
  * Standards-Version 3.8.4 (no changes)

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.2 (no changes).
  * debian/control: drop version from perl build dependency; add a dependency
    on newer libmodule-build-perl, on libtest-corpus-audio-mpd-perl, on
    libpod-coverage-trustpod-perl.
  * Make build dependency on libtest-corpus-audio-mpd-perl versioned.
  * Switch to source format 3.0 (quilt).
  * debian/copyright: update Format-Specification and license stanzas.
  * .docs: remove removed DESIGN.
  * Switch to debhelper 8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Apr 2011 14:22:10 +0200

libpoe-component-client-mpd-perl (0.9.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control: 
    - Add myself to Uploaders.
    - Add libtest-cpan-meta-perl to B-D-I.
  * debian/copyright: change the year to only 2007.
  * Add libpoe-component-client-mpd-perl.examples: examples/client.pl
  * debian/rules: set RELEASE_TESTING to 1.

 -- Iulian Udrea <iulian@ubuntu.com>  Sat, 14 Nov 2009 13:04:57 +0000

libpoe-component-client-mpd-perl (0.9.3-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * New upstream release (closes: #549506).
  * Set Standards-Version to 3.8.3 (no changes).
  * Minimize debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Oct 2009 02:52:37 +0200

libpoe-component-client-mpd-perl (0.9.2-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.2 (no changes).
  * Add build dependency on procps (closes: #533997).

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Jun 2009 22:27:57 +0200

libpoe-component-client-mpd-perl (0.9.2-1) unstable; urgency=low

  * Initial Release. (Closes: #517953)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 22 Mar 2009 11:55:43 -0700
