=== debian/control ===
Source: libpoe-component-client-mpd-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), libmodule-build-perl (>= 0.360100) | perl (>= 5.12)
Build-Depends-Indep: perl,
 libaudio-mpd-common-perl (>= 0.1.4),
 libmoose-perl (>= 0.92),
 libmoosex-has-sugar-perl,
 libmoosex-poe-perl,
 libmoosex-semiaffordanceaccessor-perl,
 libmoosex-types-perl,
 libpod-coverage-trustpod-perl,
 libpoe-perl,
 libreadonly-perl,
 libsub-exporter-perl,
 libtest-corpus-audio-mpd-perl (>= 1.110710),
 libtest-cpan-meta-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 mpd,
 net-tools,
 netbase,
 procps
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Iulian Udrea <iulian@ubuntu.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/POE-Component-Client-MPD/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-component-client-mpd-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-component-client-mpd-perl/

Package: libpoe-component-client-mpd-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libaudio-mpd-common-perl (>= 0.1.4),
 libmoose-perl (>= 0.92),
 libmoosex-has-sugar-perl,
 libmoosex-poe-perl,
 libmoosex-semiaffordanceaccessor-perl,
 libmoosex-types-perl,
 libpoe-perl,
 libreadonly-perl,
 libsub-exporter-perl
Description: client library for MPD (Music Player Daemon)
 POE::Component::Client::MPD is a Perl POE component module that provides a
 clear message passing interface for talking to and controlling Music Player
 Daemon (MPD) servers. A connection to the MPD server is established as soon
 as a new object is created. Commands are then sent to the server as messages
 are passed.
