## libpoe-component-client-mpd-perl 1.121670

=== debian/changelog ===
libpoe-component-client-mpd-perl (1.121670-1) unstable; urgency=low

  [ gregor herrmann ]
  * Switch order of alternative (build) dependencies after the perl 5.12
    upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release. Closes: #665234
  * Bump versioned build dependency on libtest-corpus-audio-mpd-perl.
  * Don't run release tests any more.
  * Stop installing README.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jun 2012 20:36:58 +0200
