=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libpoe-component-client-mpd-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), libmodule-build-perl (>= 0.360100) | perl (>= 5.12)
+Build-Depends: debhelper (>= 8), perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
 Build-Depends-Indep: perl,
  libaudio-mpd-common-perl (>= 0.1.4),
  libmoose-perl (>= 0.92),
@@ -13,10 +13,7 @@
  libpoe-perl,
  libreadonly-perl,
  libsub-exporter-perl,
- libtest-corpus-audio-mpd-perl (>= 1.110710),
- libtest-cpan-meta-perl,
- libtest-pod-coverage-perl,
- libtest-pod-perl,
+ libtest-corpus-audio-mpd-perl (>= 1.120990),
  mpd,
  net-tools,
  netbase,
@@ -24,10 +21,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>, Iulian Udrea <iulian@ubuntu.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/POE-Component-Client-MPD/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-component-client-mpd-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-component-client-mpd-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpoe-component-client-mpd-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-component-client-mpd-perl.git
 
 Package: libpoe-component-client-mpd-perl
 Architecture: all
