=== debian/watch ===
version=3
http://search.cpan.org/dist/POE-Component-Client-MPD/   .*/POE-Component-Client-MPD-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
