## libpoe-component-client-mpd-perl 2.000

=== debian/changelog ===
libpoe-component-client-mpd-perl (2.000-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2015 23:25:37 +0200

libpoe-component-client-mpd-perl (2.000-2) unstable; urgency=medium

  * Add patch to make tests work with mpd >= 0.19.

    One tests checks for the accumulated playtime of the audio samples.
    Test::Corpus::Audio::MPD contains 5 tracks just over 1.8 seconds each.
    mpd < 0.19 rounded each track up to 2 seconds then added the lengths in
    seconds to get 10s, but mpd >= 0.19 adds up the lengths in ms and then
    rounds it down to 9s. Change this test to look for >= 9 and <= 10 seconds.

    Thanks to Simon McVittie for the patch. (Closes: #768712)

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Nov 2014 21:22:45 +0100

libpoe-component-client-mpd-perl (2.000-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch from GitHub to handle newer Moose.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 2.000 (closes: #738906)
  * Add (build-)dependency on liblist-allutils-perl, and bump dependency on
    Audio::MPD::Common to 2.002 to ensure build failure is really fixed
  * Drop RT90686_Moose_enum_warnings.patch, applied upstream
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 12 Jun 2014 11:08:30 +0200
