=== debian/control ===
Source: libpoe-component-client-mpd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Iulian Udrea <iulian@ubuntu.com>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libaudio-mpd-common-perl (>= 2.002),
                     liblist-allutils-perl,
                     libmoose-perl,
                     libmoosex-has-sugar-perl,
                     libmoosex-poe-perl,
                     libmoosex-semiaffordanceaccessor-perl,
                     libmoosex-types-perl,
                     libpod-coverage-trustpod-perl,
                     libpoe-perl,
                     libreadonly-perl,
                     libsub-exporter-perl,
                     libtest-corpus-audio-mpd-perl (>= 1.120990),
                     mpd,
                     net-tools,
                     netbase,
                     procps
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpoe-component-client-mpd-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpoe-component-client-mpd-perl.git
Homepage: https://metacpan.org/release/POE-Component-Client-MPD

Package: libpoe-component-client-mpd-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libaudio-mpd-common-perl (>= 2.002),
         liblist-allutils-perl,
         libmoose-perl,
         libmoosex-has-sugar-perl,
         libmoosex-poe-perl,
         libmoosex-semiaffordanceaccessor-perl,
         libmoosex-types-perl,
         libpoe-perl,
         libreadonly-perl,
         libsub-exporter-perl
Description: client library for MPD (Music Player Daemon)
 POE::Component::Client::MPD is a Perl POE component module that provides a
 clear message passing interface for talking to and controlling Music Player
 Daemon (MPD) servers. A connection to the MPD server is established as soon
 as a new object is created. Commands are then sent to the server as messages
 are passed.
