## libpoe-component-client-mpd-perl 2.001

=== debian/changelog ===
libpoe-component-client-mpd-perl (2.001-3) unstable; urgency=medium

  * Drop time-not-duration.patch, this has been fixed in
    libaudio-mpd-common-perl
  * Declare compliance with Debian Policy 4.3.0
  * Update packaging copyright years

 -- Florian Schlichting <fsfs@debian.org>  Sat, 19 Jan 2019 23:34:14 +0100

libpoe-component-client-mpd-perl (2.001-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Iulian Udrea from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * add patch accounting for a change in MPD protocol ('time' -> 'duration')
    (Closes: #868253)
  * patch t/04-cmds-kill.t working around a problem with test system failing
    to stop MPD after the test stopped it
  * bump debhelper compatibility level to 11
  * fix interpreter path in examples
  * Declare conformance with Policy 4.2.0 (no changes needed)
  * add myseld to d/copyright

 -- Damyan Ivanov <dmn@debian.org>  Sat, 18 Aug 2018 12:22:12 +0000

libpoe-component-client-mpd-perl (2.001-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  * Import upstream version 2.001.
  * Drop mpd-0.19.patch, merged upstream.
  * Update years of packaging copyright.
  * Drop version constraint on libtest-corpus-audio-mpd-perl.
    Already satisfied in oldstable.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 May 2016 19:15:01 +0200
