=== debian/control ===
--- 
+++ 
@@ -1,14 +1,11 @@
 Source: libpoe-component-client-mpd-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Iulian Udrea <iulian@ubuntu.com>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 11),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libaudio-mpd-common-perl (>= 2.002),
@@ -22,14 +19,14 @@
                      libpoe-perl,
                      libreadonly-perl,
                      libsub-exporter-perl,
-                     libtest-corpus-audio-mpd-perl (>= 1.120990),
+                     libtest-corpus-audio-mpd-perl,
                      mpd,
                      net-tools,
                      netbase,
                      procps
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpoe-component-client-mpd-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpoe-component-client-mpd-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-client-mpd-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-client-mpd-perl.git
 Homepage: https://metacpan.org/release/POE-Component-Client-MPD
 
 Package: libpoe-component-client-mpd-perl
