=== debian/rules ===
#!/usr/bin/make -f

PKG := $(shell dh_listpackages|head -1)
TMP := debian/$(PKG)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	sed -i -e '1 s,^.\+,#!/usr/bin/perl,' $(TMP)/usr/share/doc/$(PKG)/examples/client.pl
