=== debian/watch ===
version=3
https://metacpan.org/release/POE-Component-Client-MPD   .*/POE-Component-Client-MPD-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
